import axios from "@/utils/request";

export function deviceRepairApplyDetailPage(query) {
  return axios(
    {
      url: "/udi/device/repair/apply/detail/page",
      method: "POST",
      data: query
    }
  )
}
export function deviceRepairApplyDetailDiagnosis(query) {
  return axios(
    {
      url: "/udi/device/repair/apply/detail/diagnosis",
      method: "POST",
      data: query
    }
  )
}

export function listByIdAndCode(query) {
  return axios(
    {
      url: "/udi/device/repair/apply/listByIdAndCode",
      method: "POST",
      data: query
    }
  )
}
